/*
  Theme Name: outbrain-text
  Template: lightning
*/

/* TOPページリスト装飾 */
.list-manual {
	border: 3px solid #ddd;
    border-radius: 5px;
}
.list-manual ul {
	padding: 0 20px;
	margin-bottom: 0.8em;
}
.list-manual ul li {
	list-style: none;
	margin-bottom: 0.7em;
}
.list-manual ul li a {
    display: block;
    padding: 8px 5px;
    border-bottom: solid 1px #ddd;
    color: #333;
    font-size: 16px;
	text-decoration: none;
}
.list-manual ul li a:hover {
	text-decoration: underline;
}

/* 固定ページ タイトル */
.page-header {
    color: #000;
	text-shadow: 0 0 5px #fff;
    text-align: left;
    background: URL(https://text.out-brain.jp/wp-content/uploads/2021/07/title.png) no-repeat right;
}
